| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivideo/texture.h File Reference

Texture handle interface. More...

`#include "csutil/scf_interface.h"`
`#include "cstypes.h"`
`#include "ivideo/graph3d.h"`

Go to the source code of this file.

## Classes
struct | iTextureHandle
| A texture handle as returned by iTextureManager. More...

## Detailed Description

Texture handle interface.

Definition in file texture.h.